/*
Theme Name: Virtue Child
Theme URI: http://aneedlepullingthread.com/
Description: This is a child theme, based on Virtue.
Author: ANPTmag
Author URI: http://aneedlepullingthread.com
Template: virtue
Version: 2.5.1
Tags: responsive-layout, two-columns, one-column, custom-colors, custom-header, custom-menu, featured-images, translation-ready, theme-options, photoblogging
Text Domain: virtue
*/ 
@import url("../virtue/style.css");

/* CUSTOM CSS */

.home-margin.home-padding {
	display: none;
}

.slider-wrapper .nivoSlider .nivo-caption {
	font-size: 125% !important;
}

.anpt-row{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	flex-wrap: wrap;
}

.anpt-row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

/* Cart */

@media only screen and (max-width: 768px) {
    .shop_table_responsive .product-price,
    .shop_table_responsive .product-quantity,
    .shop_table_responsive .product-subtotal {
        text-align: center;
    }
    .shop_table_responsive .product-quantity .quantity {
        margin: auto;
        float: none;
    }
}

@media only screen and (max-width: 522px) {
	.wc_payment_method.payment_method_paypal img {
		display: none;
	}
	.wc_payment_method.payment_method_paypal about_paypal {
		margin-left: 10px;
	}
}

@media only screen and (max-width: 480px) {
	.shop_table_responsive #coupon_code {
	    margin-right: -3px !important;
		padding-top: 7px;
	    padding-bottom: 9px;
	}
	.cart-collaterals {
		margin-bottom: 32px;
	}
	.sfn-cart-addons .kad_product {
	    padding-left: 0px;
	    padding-right: 0px;
	}
}

@media only screen and (max-width: 454px) {
	.woocommerce-checkout #payment .payment_method_stripe {
		margin-top: 30px;
	}
}

.shop_table_responsive #coupon_code {
	margin-right: 0;
}
.shop_table_responsive button[type=submit] {
	padding-top: 9px;
    padding-bottom: 9px;
}

/* Checkout */

#ship-to-different-address .woocommerce-form__label {
	font-weight: bold;
}

#ship-to-different-address-checkbox {
	margin-left: 0;
    margin-right: 5px;
}


/* About us */
.profile .show-more-checkbox {
    visibility: hidden;
    width: 1px;
    height: 1px;
    display: none;
}

.profile .show-more-hidden {
    display: none;
}

.profile .show-more > label {
    color: #af1864;
    cursor: pointer;
    text-align: center;
    font-weight: normal;
}